function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("method","override");
x.t("description","port");
x.t("required","multicast");
x.t("enabled","consumer");
x.t("topic","setting");
x.t("272","tibems_setmulticastenabled");
x.t("connection","multicast");
x.t("connection","factory");
x.t("default","port");
x.t("supplied","server");
x.t("tibems_status","tibems_setmulticastdaemon");
x.t("utilities","utility");
x.t("ems","client");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("daemon","required");
x.t("daemon","declaration");
x.t("daemon","port");
x.t("specified","connection");
x.t("char","port");
x.t("const","char");
x.t("parameters","parameter");
x.t("sets","port");
x.t("functions","tibems_setmulticastdaemon");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("chapter","using");
x.t("tibems_setmulticastdaemon","const");
x.t("tibems_setmulticastdaemon","function");
x.t("tibems_setmulticastdaemon","tibems_setmulticastdaemon");
x.t("tibems_setmulticastdaemon","tibco");
x.t("purpose","sets");
x.t("client","connect");
x.t("consumer","subscribed");
x.t("override","default");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("multicast","enabled");
x.t("multicast","daemon");
x.t("multicast","tibco");
x.t("factory","connections");
x.t("tibemsconnectionfactory_setmulticastdaemon","page");
x.t("declaration","tibems_status");
x.t("connections","application");
x.t("connections","created");
x.t("remarks","connection");
x.t("page","272");
x.t("page","402");
x.t("utility","functions");
x.t("application","tibemsconnectionfactory_setmulticastdaemon");
x.t("application","connect");
x.t("port","method");
x.t("port","supplied");
x.t("port","ems");
x.t("port","specified");
x.t("port","parameters");
x.t("port","multicast");
x.t("port","connections");
x.t("402","chapter");
x.t("created","application");
x.t("service","user\u2019s");
x.t("connect","multicast");
x.t("connect","remarks");
x.t("multicast-enabled","topic");
x.t("setting","port");
x.t("using","multicast");
x.t("tibems_setmulticastenabled","page");
x.t("subscribed","multicast-enabled");
x.t("server","port");
x.t("user\u2019s","guide");
}
